### Property

# GUPnPAV DIDLLiteCreateClass:content

#### Declaration

    property content: utf8 [ read, write ]

#### Description [src]

The content of this create Class.

Type:`gchar*`

Default value | NULL
Getter method | `gupnp_didl_lite_create_class_get_content()`
Setter method | `gupnp_didl_lite_create_class_set_content()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no